> For the complete documentation index, see [llms.txt](https://docs.superiormc.cn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/tiao-jian-lie-biao/b.md).

# B

## below\_balance

玩家在金币低于一定值才能满足条件。

```
- id: below_balance
  args:
    balance: 150000.50
```

其中：

* args.balance：最多金币。

## below\_health\_percent

玩家血量低于一定比例才能满足条件。

```
- id: below_health_percent
  args:
    percent: 50
```

其中：

* args.percent：最多的比例值。

## below\_hunger\_percent

玩家饱食度低于一定比例才能满足条件。

```
- id: below_hunger_percent
  args:
    percent: 50
```

其中：

* args.percent：最多的比例值。

## below\_points

玩家的某个积分低于一定值才能满足条件。

```
- id: below_points
  args:
    type: g_souls
    amount: 10
```

其中：

* args.type：积分的id。
* args.amount：最多积分数量。

## below\_xp\_level

玩家的原版等级低于一定值才能满足条件。

```
- id: below_xp_level
  args:
    levels: 100
```

其中：

* args.levels：最多等级数。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/tiao-jian-lie-biao/b.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
